## org.apache.mahout.classifier.df
Class ErrorEstimate

    java.lang.Object
      org.apache.mahout.classifier.df.ErrorEstimate

    public final class ErrorEstimate

extends Object

Various methods to compute from the output of a random forest

Method Summary
`static double` `errorRate(double[] labels, double[] predictions)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### errorRate

    public static double errorRate(double[] labels,
                                   double[] predictions)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.